@font-face{
	src:url(../font/Overpass-Regular.ttf) , url(../font/Overpass-SemiBold.ttf), url(../font/Overpass-Bold.ttf);
	font-family: 'Overpass';
}
*{
	font-family: 'Overpass';
}
.navbar .container-fluid{
	max-width: 1140px;
}
.nav-link{
	height: 65px;
	color: #546e7a;
	font-weight: 500!important;
	text-transform: uppercase!important;
	align-content: center;
	font-size: 14px;
}
.active{
	color: #2772cc !important;
	display: flex;
	align-items: center;
	border-bottom: 2px solid #2772cc;
}
.text-primary{
	color:  #2772cc !important;;
}
body{
	background: url(../img/fondo.svg) top left no-repeat;
	background-size: cover;
}
html,body{
	height: 100%;
}
main{
	height: calc(100% - 66px);
}
.login{
	max-width: 1140px;
}
body{
	overflow-x: hidden;
}
.login-box{
	max-width: 320px;
}
h1{
	font-size: 22px;
	margin-bottom: 25px;
	color: #37474f;
}
.form-control{
	height: 50px;
	border-color: rgb(187, 197, 202);
	border-radius: 6px;
	margin-bottom: 6px;
	padding: 15px 14px 7px 14px!important;
}
.form-control:focus{
	border:2px solid #2772CC;
}
.field{
	margin-bottom: 24px;
}
.field label{
	position: absolute;
	left: 11px;
	top: -10px;
	height: 26px;
	padding: 0 6px;
	font-size: 15px;
	background: #FFF;
}
.spinner{
	height: 60px;
	width: 60px;
	border-radius: 60px;
	border:8px solid #2772cc;
	border-left-color: #FFF;
	animation: rotate .9s linear infinite;
	margin:20px 0;
}
@keyframes rotate{
	from{
		transform: rotate(0);
	}to{
		transform: rotate(360deg);
	}
}
.pya{
	color: #528ED6!important;
	margin-bottom: 8px;
}
.btn-success{
	height: 51px;
	max-width: 192px;
	width: 100%;
	font-size: 14px;
	background: #28892B!important;
}
main ul li {
	color: #546E7A;
	margin-bottom: 8px;
	font-size: 16px;
}
.alertas{
	max-width: 338px;
	background: #FFF;
	width: 100%;
	margin: auto;
	padding: 20px 20px 20px 40px;
}
main{
	overflow-x: hidden!important;
}
.alertas h3{
	font-size: 18px;
}
.alertas p{
	font-size: 14px;
	color: #546E7A;
}
.lockin,.tel{
	height: 48px;
	width: 48px;
	left: -24px;
	top: calc(50% - 24px);
	border-radius: 48px;
}
.lockin{
	background: #28892B;
}
.tel{
	background: #2772CC;
}
.ddasrteas:before{
	content: "";
	position: absolute;
	height: 380px;
	width: 248px;
	right: -12%;
	background: url(../img/mono-amarillo-banco-enlinea.png);
}
.asase23{
	font-size: 18px;
	color: #37474F;
}
.mkasjk,
.mkasjk li{
	height: 58px;
	display: flex;
	align-content: center;
	align-items: center;
}
.mkasjk li{
	width: 25%;
	padding: 0 16px;
	text-transform: uppercase;
	font-size: 14px!important;
	text-align: center;
	justify-content: center;
}
.nextasli5{
	background: linear-gradient(270deg, #E2E8EA 25.85%, #FFFFFF 100%);
	width: 20%;
	border: 0;
	outline: 0;
}
.btn-outline-success{
	height: ;
	border:2px solid #28892b !important;
	color:#28892b!important ;
	height: 51px;
	padding: 0 ;
	line-height: 51px;

}
@media (max-width:676px){
	main{
		height: auto!important;
	}
	.navbar{
		height: 66px;
	}
	main{
		margin-top: 129px;
	}
	.mb48{
		margin-bottom: 48px;
	}
	.btn-success{
		width: 100% !important;
		max-width: 400px;
	}
	.pya{
		font-size: 14px;
	}
}